<?php
/* @var $this GoogleMapController */
/* @var $model GoogleMap */

$this->breadcrumbs = array(
    'Google Maps' => array('admin'),
    $model->id => array('view', 'id' => $model->id),
    'Update',
);

$this->menu = array(
    array('label' => 'Create Google Map', 'url' => array('create')),
    array('label' => 'View Google Map', 'url' => array('view', 'id' => $model->id)),
    array('label' => 'Manage Google Map', 'url' => array('admin')),
);
?>

<div class="page-header"><h1>Update Google Map: <?php echo $model->title; ?></h1></div>

<?php $this->renderPartial('_form', array('model' => $model)); ?>